<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー新規登録</title>
<link href="css/original/userAdd.css" rel="stylesheet">
</head>
<body>
  <div class="header">
     <h3>ユーザー名さん</h3>
     <h4>ログアウト</h4>
   </div>
  <div class="main" align="center">
    <h1>ユーザー新規登録</h1>
     <table>
       <tr>
         <td>
           ログインID
         </td>
         <td>
           <input class="box" type="text">
         </td>
       </tr>
       <tr>
         <td>
           パスワード
         </td>
         <td>
           <input class="box" type="text">
         </td>
       </tr>
       <tr>
         <td>
           パスワード(確認)
         </td>
         <td>
           <input class="box" type="text">
         </td>
       </tr>
       <tr>
         <td>
           ユーザー名
         </td>
         <td>
           <input class="box" type="text">
         </td>
       </tr>
       <tr>
         <td>
           生年月日
         </td>
         <td>
           <input class="box" type="date">
         </td>
       </tr>
     </table>
      <form action="userList.html">
       <input type="submit" value="登録">
      </form>
  </div>
  <a href="file:///C:/Users/kingu/OneDrive/ドキュメント/webprogramming/Mock/userList.html">戻る</a>
</body>
</html>